<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(RolesTableSeeder::class);
        $this->call(UsersTableSeeder::class);
//        $this->call(SedesTableSeeder::class);
//        $this->call(AreasTableSeeder::class);
//        $this->call(CargosTableSeeder::class);
//        $this->call(PersonasTableSeeder::class);
//        $this->call(UserPersonasTableSeeder::class);

    }
}
